/*--*/
/*----simbolo pdf prima dei link------*/
.node-page .field-name-field-descrizione a[href$=".pdf"] {
    padding-left: 18px;
    background: url("/sites/default/files/acrobat.png") center left no-repeat;
    background-size: auto 16px;
}
/*------------------------------------*/

section#block-views-day-by-day-block-1 .views-row {
    display: inline-block;
}

.field-name-field-in-evidenza-homepage .field-item {
    display: inline-block;
	vertical-align: top;
    position: relative;

}

body.front .inevidenza_item_content {
    position: absolute;
    bottom: 0;
}

.button_all_news {
    width: 400px;
}

.field.field-name-field-in-evidenza-homepage {
    background-color: #DFD2B2;
	text-align: center;
}


.field.field-name-field-in-evidenza-homepage .field-label {
    text-align: center;
    font-family: "Suez One";
    font-size: 50px;
    text-transform: uppercase;
    color: #98132C;
    margin-bottom: 30px;
	margin-top: 30px;
	font-weight: normal;
}

.field.field-name-field-in-evidenza-homepage .field-label:after {
    background-color: #b98715;
    height: 4px;
    width: 50px;
    display: block;
    content: "";
    /* margin: 15px auto; */
    margin-top: 5px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}

.breadcrumb a {
    color: #97122B;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}

.breadcrumb .even {
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}

.breadcrumb {
    background-color: transparent;
    padding-left: 0px;
		color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-weight: 500;
}

body.front .main-container {
	width: 100%!important;
	background-color: #DFD2B2;
}

.info_temporanea_.da_.togliere {
    display: none;
}

.views-field-field-in-evidenza-tassonomia span.views-label-field-in-evidenza-tassonomia {
    display: none;
}

.views-field-field-in-evidenza-tassonomia .inevidenza_item_line {
    display: inline-block;
	vertical-align: top;
}

.view-taxonomy-term > .view-content .views-row {
    display: inline-block;
    padding: 0px 18px;
}

/* ul.menu .nav .node_info_items { */
	/* vertical-align:top; */
/* } */


.field.field-name-field-in-evidenza-homepage .inevidenza_item_line {
    text-align: left;
}


body.node-type-luoghi div > h3 > span {
    font-family: "Suez One";
    font-size: 40px;
    color: #98132C;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: normal;
	word-break: break-all;
}

body.node-type-luoghi #informazioni > h3 {
	background-color: #F8B929;
	margin-top: 0px;
    margin-bottom: 3.5%;
}
div#informazioni {
    border: solid 3px #f8b929;
    padding-bottom: 3.5%;
    margin-bottom: 90px!important;
	margin-top:10px;
}

div#informazioni > div {
    margin: 0px 3.5%;
    font-family: 'Montserrat', sans-serif;
	word-break: break-all;
}

div#informazioni > h3 {
    padding: 4px 3.5%;
    font-family: 'Montserrat', sans-serif;

}
body.node-type-luoghi h3.location-locations-header {
    font-family: "Suez One";
    font-size: 40px;
    color: #98132C;
    margin-top: 30px;
    font-weight: normal;
}

body.not-front h1.page-header {
	font-family: "Suez One";
    font-size: 36px;
    color: #98132C;
    margin-bottom: 15px;
    margin-top: 30px;
    font-weight: normal;
    border-bottom: none;
}

.node-type-luoghi .location-locations-display .location.vcard {
    display: none;
}

.page-node- section#block-menu-menu-le-tue-utility {
    background-image: none!important;
}
.node-type-luoghi div#redazione .field:not(.field-name-field-image){
    font-family: 'Montserrat', sans-serif;
	/*font-size: 18px;*/
}

.node-type-luoghi div#redazione .field-name-field-image {
    margin-bottom: 30px;
}

.node-type-luoghi div#redazione {
    padding-bottom: 40px;
}

section#block-views-day-by-day-block-1 .view-content {
	text-align: center;
}

section#block-views-day-by-day-block-1 .views-field {
	text-align: left;
}

#block-system-main-menu > ul > li.logo_home img {
    width: 280px;
}

.frasesuperiore {
    font-weight: 700;
    font-size: 15px;
}

.field-name-field-abstract .field-label {
    display: none;
}

.nav li.logo_home a:hover {
    background: transparent!important;
}

.view-news .header_view_news .title_views_news {
    text-transform: uppercase;
}

/* .node_abstract_item { */
    /* margin-left: -4px; */
/* } */


.button_all_news_sdx {
    font-weight: bold;
}

#block-views-day-by-day-block-1 .view-footer a{
padding:0px!important;
}

#block-views-news-block-1 .views-field.views-field-title-field {
    width: 275px;
}

/* BLOCCO HOMEPAGE */

section#block-block-7 {
	text-align: center;
    /* height: 275px; */
    background: #540805;
    background: -moz-linear-gradient(left, #540805 0%, #97122b 100%);
    background: -webkit-linear-gradient(left, #540805 0%,#97122b 100%);
    background: linear-gradient(to right, #540805 0%,#97122b 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#540805', endColorstr='#97122b',GradientType=1 );
}

section#block-block-7 .text_romaamodomio {
    border-right: 2px solid #B98715;
    padding: 8px 30px 8px 0;
}

section#block-block-7 .text_romaamodomio, section#block-block-7 .text_romaamodomio p {
    color: #f7a300;
    font-family: 'Suez One';
    font-size: 46px;
    text-transform: uppercase;
}

section#block-block-7 .text_romaamodomio, section#block-block-7 .container_text_dx{
    display: inline-block;
    vertical-align: middle;
}

section#block-block-7 {
    padding: 19px 16px 19px 16px;
}

section#block-block-7 .container_text_dx .testo_romaamodomio a {
    font-family: 'Montserrat';
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    padding-left: 15px;
}
/*
section#block-block-7 .container_text_dx .testo_registrati {
    font-family: 'Montserrat';
    color: #f7a300;
    text-transform: uppercase;
    font-size: 25px;
    padding-left: 15px;
}
*/
.img_user {
    display: inline-block;
    padding-left: 30px;
}

@media screen and (max-width: 1246px){
section#block-block-7 .text_romaamodomio, section#block-block-7 .container_text_dx, section#block-block-7 .img_user {
    display: block;
    border: 0;
    line-height: 1.1;
    padding-left: 0;
    padding-right: 0;
	padding-bottom: 10px;
	text-align:center;
	float:none
}

section#block-block-7 .testo_registrati {
    text-align: center !important; padding-top:6px
}

}

@media screen and (max-width: 800px){
section#block-block-7 .text_romaamodomio p {
    font-size: 36px;
}
section#block-block-7 .container_text_dx .testo_registrati {
	font-size: 21px;
}

section#block-block-7 .container_text_dx .testo_romaamodomio{
	font-size: 14px;
}
}
/*PAGINA LUOGHI*/
.node-type-luoghi div#redazione .field:not(.field-name-field-image,.riferimenti_orizzontali, .riferimenti_verticali){
	padding-left: 55px;
    padding-right: 55px;
}
/* PAGINA EVENTI */
.node-type-eventi h1.page-header {
    font-family: "Suez One";
    font-size: 50px;
    color: #98132C;
    margin-bottom: 0px;
    margin-top: 30px;
    font-weight: normal;
    border-bottom: none;
}

.field-name-field-descrizione{
	margin-left: 3.5%;
    margin-right: 3.5%;
	padding:0 !important
}
.field-name-field-descrizione .field-items{margin:0 !important}

.node-type-eventi div#redazione .field:not(.field-name-field-image) {
    font-family: 'Montserrat', sans-serif;
    font-size: 18px;
}

.field-name-field-descrizione .ui-accordion-header, .field-name-field-descrizione .ui-accordion-content{
margin-left: -3.5% !important;
margin-right: -3.5% !important;
}
.field-name-field-descrizione .ui-accordion-content{
padding: 3.5% 3.5% calc( 3.5% - 10px ) 3.5%  !important;
}
/*
.node-type-eventi div#redazione .field:not(.field-name-field-image){
	padding-left: 3.5%;
    padding-right: 3.5%;
}

body.not-front div#redazione .field:not(.field-name-field-image){
	padding-left: 3.5%;
    padding-right: 3.5%;
}

body.not-front div#redazione .field-name-field-immagine-copertina{
	padding-left: 0px!important;
    padding-right: 0px!important;
}
body.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > p{
	padding-left: 3.5%;
    padding-right: 3.5%;
}

.node-type-eventi div#redazione .field-name-field-image {
    padding-bottom: 30px;
}
*/

body.node-type-eventi div > h3 > span {
    font-family: "Suez One";
    font-size: 40px;
    color: #98132C;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: normal;
	word-break: break-all;
}

.node-type-eventi div#redazione {
    padding-bottom: 40px;
}

body.node-type-eventi #informazioni > h3 {
    background-color: #F8B929;
    margin-top: 0px;
    margin-bottom: 3.5%;
}

.node-type-eventi div#informazioni > h3 {
    padding: 4px 3.5%;
    font-family: 'Montserrat', sans-serif;
}

body.node-type-eventi h3.location-locations-header {
    font-family: "Suez One";
    font-size: 40px;
    color: #98132C;
    margin-top: 30px;
    font-weight: normal;
}


/*PAGINA NEWS*/


/*PAGINA ITINERARIO*/
.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > p {
	font-family: 'Montserrat', sans-serif;
    font-size: 16px;
	/* padding: 20px 60px; */
}

.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > h1 {
    font-family: "Suez One";
    font-size: 22px;
    color: #98132C;
	background: #F7B928;
	padding: 10px calc( 3.5% - 38px );
	vertical-align: middle;
	margin: 0px;
	cursor:pointer;
	outline:none
}


.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > h1.ui-state-default {
    margin-top: 5px;
    margin-bottom: 0px;
}
.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > h1.ui-state-active {
    margin-bottom: 0px;
}
.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > h1.ui-state-default:before {
	content:url(accordion_active.png);
	padding-right: 10px;
    padding-left: 6px;
	vertical-align:-2px;line-height:0

}

.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > h1.ui-state-active:before {
	content:url(accordion_default.png);
	padding-right: 10px;
    padding-left: 6px;
	vertical-align:-2px;line-height:0

}
.node-type-itinerari .field-name-field-descrizione > .field-items > .field-item > h1.ui-state-active {
	margin-bottom: 0px!important;
}

.node-type-itinerari div.ui-accordion-content {
    border: solid 1px #f7b928;
    margin-bottom: 20px;
	padding:10px 0px;
	/* height: auto!important; */
}

.node-type-itinerari h1.page-header {
	font-family: "Suez One";
    font-size: 50px;
	color: #98122B;
}

.node-type-itinerari div.ui-accordion-content > h2, .node-type-itinerari div.ui-accordion-content > p {

	margin-top:	5px;
	margin-bottom: 5px;
	font-family: 'Montserrat', sans-serif;
    font-size: 15px;
}

.node-type-itinerari div.ui-accordion-content p {
	padding-bottom: 10px;
}

.node-type-itinerari div.ui-accordion-content h2 {
	padding-bottom: 10px;
	font-weight:600;
}

h1.page-header {
	border-bottom: none;
}

.node-unpublished {
	background: transparent!important;
}

section#block-block-3 a img {
    height: auto;
}

/*PAGINA SNODO*/


/*PAGE ROMA A MODO MIO*/

.page-roma-a-modo-mio h1.page-header {
    text-align: center;
    font-family: "Suez One";
    font-size: 50px;
    text-transform: uppercase;
    color: #98132C;
    margin-bottom: 30px;
    margin-top: 30px;
    font-weight: normal;
}

.page-roma-a-modo-mio h1.page-header:after {
    background-color: #b98715;
    height: 4px;
    width: 50px;
    display: block;
    content: "";
    /* margin: 15px auto; */
    margin-top: 5px;
    margin-bottom: 15px;
    margin-left: auto;
    margin-right: auto;
}


#sliding-popup.sliding-popup-bottom, #sliding-popup.sliding-popup-bottom .eu-cookie-withdraw-banner, .eu-cookie-withdraw-tab {
    background: rgb(87,87,87)!important;
}

button.decline-button.eu-cookie-compliance-default-button {
	display: none;
}

#sliding-popup .popup-content {
	padding:10px;
}

#sliding-popup .eu-cookie-compliance-secondary-button {
    cursor: pointer;
    border: none;
    background: none;
    margin-top: 1em;
    padding: 4px 8px;
    vertical-align: middle;
    background-color: #750d18;
    border: solid 1px white;
}

/*PAGINA ITINERARI TEMPORANEO IMMAGINI*/
/* .field-name-field-image .field-item { */
    /* display: inline-block; */
    /* padding: 10px; */
    /* position: relative; */
    /* width: 49%; */
/* } */


/* @media (min-width: 768px) { */
/* .field-name-field-image .field-item { */
    /* width: 24%; */
/* } */
/* } */

/* @media (min-width: 992px){ */
/* .field-name-field-image .field-item { */
    /* width: 19.66666667%; */
/* } */
/* } */


body.node-type-itinerari .view.view-nodemediagallery,
body.node-type-itinerari .field.field-name-field-tipo-itinerari,
body.node-type-news .view.view-nodemediagallery {
    display: none;
}

section#block-block-8 {

	/*
	padding-left: 55px;
    padding-right: 55px;
	font-family: 'Montserrat', sans-serif;
	margin-bottom: 30px;
	*/
}

.field-name-field-quartieri, .field-name-field-tag{
    display: none;
}

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 3;
    color: #fff;
    cursor: default;
    background-color: #97122b;
    border-color: #97122b;
}

.pagination > li > a:hover, .pagination > li > span:hover, .pagination > li > a:focus, .pagination > li > span:focus {
    z-index: 2;
    color: #97122b;
    background-color: #eee;
    border-color: #ddd;
}

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #97122b;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd;
}
/*--- per demo ---*/
/*.testo_registrati {
    display: none;
}*/

.node-news .field-name-field-image {
    overflow: hidden;
    max-height: 650px;
    margin-bottom: 30px;
    position: relative;
    background: #fff!important;
}
body.not-front .row .field-name-field-abstract {
    font-family: 'Montserrat', sans-serif!important;
    font-size: 16px!important;
    padding-left: 3.5%!important;
    padding-right: 3.5%!important;
    font-style: italic!important;
    padding-top: 10px;
    padding-bottom: 10px;
}

article.node-eventi .field-name-field-descrizione {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px!important;
}

/*MODIFICHE MATTEO 22-02-2019*/
.field-name-field-in-evidenza-homepage a > article.node-itinerari > .field-name-field-tipo-itinerari {
    color: #DFD2B2!important;
    font-weight: 700!important;
    text-transform: uppercase!important;
    margin-top: 6px!important;
}
/*FINE MODIFICHE MATTEO 22-02-2019*/

@media (min-width: 1280px) {

    div#custom_socialwall-stream {
        width: 80%;
        margin: 0 auto;
    }
}

body.node-type-acco #informazioni > h3 {
    background-color: #F8B929;
    margin-top: 0px;
    margin-bottom: 3.5%;
}

body.node-type-acco .field.field-name-field-descrizione-08.field-type-text-long.field-label-hidden {
    font-family: 'Montserrat', sans-serif;
}

body.node-type-acco .field.field-name-field-descrizione-08.field-type-text-long.field-label-hidden {
    padding-left: 3.5%;
    padding-right: 3.5%;
    margin-bottom: 1%;
}

body.not-front.page-romaamodomio h1.page-header {
    display: none;
}
#informazioni .field-items {
    word-wrap: break-word;
    word-break: normal;
}

/*-----------------------------*/
/*
section#block-views-day-by-day-block-1, 
section#block-views-exp-romaamodomio-rmd-tutti , 
section#block-block-7 {display:none;}
*/
